body {
	background-color: #789CAC;
	margin: 25px 0;
	padding: 0;
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
}

h1, h2, h3 {
	margin: 0;
	padding: 5px;
	font-weight: normal;
	color: #333333;
}

h2 {
	letter-spacing: -2px;
	font-size: 2.6em;
}

a {
	color: #457EE9;
}

a:hover {
	text-decoration: none;
}

blockquote {
	font-style: italic;
}



/* Content */

#content {
	width: 980px;
	margin: 0 auto;
}

/* Column One */

#colOne {
	width: 980px;
	background-color: #F5F5F5;
}

#colOne .posted {
	border-top: 1px solid #457EE9;
	font-size: x-small;
}

#colOne .story {
	padding: 0 20px;
	text-align: justify;
	color: #333333;
}

#colOne .meta {
	/*margin: 0 0 3em 0;*/
	padding: 5px 10px;
	padding: 5px 10px;
	background-color: #dddddd;
	/*border-top: 1px solid #457EE9;*/
	font-size: x-small;
}

#colOne .meta p {
	margin: 0;
	padding: 0;
}

